Show Menu
TEMAS×

Requisitos del sistema

En este tema se describen los requisitos del sistema para las interfaces de usuario de Adobe Analytics.
Servicios principales de Experience Cloud
Adobe es compatible con la última versión de estos navegadores:
  • Microsoft Edge. (Adobe finalizó la compatibilidad con Microsoft Internet Explorer 11 en Adobe Analytics el 13 de noviembre de 2018. Por favor, cambie a la última versión de Microsoft Edge o de otro navegador compatible, lo antes posible.)
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari
Solución y requisitos del producto